# translation of kfile_avi.po to Thai
#
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2005-11-25 09:30+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "รายละเอียดเชิงเทคนิค"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "ความยาว"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "ความละเอียดภาพ"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "อัตราเฟรมการเล่น"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "เฟรม/วินาที"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "ตัวถอดรหัส/เข้ารหัสวิดีโอ"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "ตัวถอดรหัส/เข้ารหัสเสียง"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "ไม่ทราบ"

#: kfile_avi.cpp:530
msgid "None"
msgstr "ไม่มี"
